.home_page_news .view-footer a:first-of-type {
	border-left: 1px solid #bcbec0;
}

ul#top_level_mega li ul {
	border-left: 1px solid #bcbec0;
	border-right: 1px solid #bcbec0;
	border-top: 1px solid #bcbec0;
}

  
@media (max-width: 999px) {
	#block-menu-menu-footer-links {
		display: block;
	}

	#block-menu-menu-footer-links ul.menu {
		margin: 0;
		padding: 0;
	}

	#block-menu-menu-footer-links ul.menu li {
		padding: 0;
		margin: 0;
	}
}

#block-block-55 {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
}

@media (min-width: 701px) {
	#block-block-55 img {
		width: 250px;
		height: 89px;
	}
}
@media (max-width: 700px) {
	#block-block-55 img {
		width: 125px;
		height: 45px;
	}
}
@media (max-width: 500px) {
	#block-block-55 {
		position: relative;
	}
}
@media (max-width: 250px) {
	#block-block-55 img {
		width: 72px;
		height: 22px;
	}
}

#block-menu-menu-footer-links-redesign {
  display: none;
}
@media (min-width: 1000px) {
  #block-menu-menu-footer-links-redesign {
    display: block;
  }
}
#block-menu-menu-footer-links-redesign {
	margin: 0;
	padding: 0;
}
#block-menu-menu-footer-links-redesign ul.menu {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#block-menu-menu-footer-links-redesign ul.menu li {
	display: inline-block;
	font-size: small;
	padding: 4px 0 4px 12px;
	margin: 0;
}
#block-menu-menu-footer-links-redesign ul.menu li.first {
	padding-left: 0px;
}
#block-menu-menu-footer-links-redesign li {
  list-style-image: none;
  list-style-type: none;
}
#block-menu-menu-footer-links-redesign li a {
  color: #000;
  font-weight: 300;
}

@font-face {
    font-family: "Merriweather";
    src: url("../fonts/Merriweather-Regular.ttf");
}
@font-face {
    font-family: "Metropolis";
    src: url("../fonts/Metropolis-Regular.otf");
}
h1, h2, h3, h4, h5, h6, 
body, 
button,
input,
optgroup,
select,
textarea, 
#page-title,
.view-id-embedded_pages.view-display-id-block_6 .views-field-view-node a {
  font-family: Metropolis, sans-serif;
}

#block-block-44 p, 
.sidebar-first-wrapper .block-jquerymenu, 
.front .menu-block-3 ul li {
    font-family: Merriweather, serif;
}

.front .flexslider .views-field-field-banner-tag-line {
	font-family: Metropolis, sans-serif;
}